<?php

	class AKB_NAVIGATION_PANEL extends AKB_PANEL
	{
		/**
		* SetPanelSettings
		* This function is a chance to set any last minute global variables for
		* the template to use
		*
		* @return void
		*/
		function SetPanelSettings()
		{
			$selCats = array();
			$GLOBALS['CategoryOptions'] = $GLOBALS['AKB_CLASS_HELPER']->GetCategoryOptions($selCats);
			$GLOBALS['SearchUrl'] = ($GLOBALS['cleanUrls']) ? '/search/' : '/search.php?q=';
			$GLOBALS['CategoriesUrl'] = ($GLOBALS['cleanUrls']) ? '/categories/' : '/categories.php?categoryid=';
		}

	}
?>
